# Get the challenge board

Returns the ranked hashtag challenges.

- Platform: Douyin V2
- Request: `GET https://api.toolzerhub.com/v2/douyin/billboard/challenges`
- Auth: `x-api-key` header
- Cost: 2 credits per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/douyin-v2/billboard/get-douyin-billboard-challenges

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `page` | query | no | integer | Page number starting at 1. Default: 1. |
| `page_size` | query | no | integer | Items per page. Default: 10. |
| `keyword` | query | no | string | Optional term to filter the list by. |

## Example request

```bash
curl "https://api.toolzerhub.com/v2/douyin/billboard/challenges" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
